Subject: [Ietf-behave] updated version of TURN

From: "Rohan Mahy" <[email-masked]>
Date: Fri, 6 Oct 2006 15:23:02 -0500 (CDT) (envelope-from [email-masked])

Hi Folks,

TURN expired due to an error on my part submitting -01.  Also many
folks who hadn't read the minutes from Montreal were asking questions
about the door concept.  I just submitted an update (an -02) which is
just a stopgap.  It removes the door concept and has a handful of
other fixes, but does not incoroporate all the changes we agreed to
make to the document.  I am still planning to submit an -03 before San
Diego.

If anyone wants to see the draft before it appears, it is available here:
http://scm.sipfoundry.org/rep/ietf-drafts/behave/draft-ietf-behave-turn-02.html
http://scm.sipfoundry.org/rep/ietf-drafts/behave/draft-ietf-behave-turn-02.txt

thanks,
-rohan